/* About Us */
.about-layout {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
  gap: 0;
}

.about-layout h2 {
  color: var(--primary);
  text-align: right;
}

/* About Us Content Part */
.about-layout .right-part {
  width: 53%;
}

.about-layout .right-part {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.about-layout .right-part p {
  text-align: justify;
}

/* About Us Image Part */
.about-layout .left-part {
  width: 43%;
  display: flex;
  justify-content: flex-end;
}

.about-layout .left-part img {
  max-width: 500px;
  width: 100%;
}

/* About Us Responsive */
@media (max-width: 992px) {
  .about-layout {
    flex-direction: column-reverse;
    gap: 20px;
  }

  .about-layout .left-part {
    width: 100%;
  }

  .about-layout .right-part {
    width: 100%;
  }

  .about-layout h2 {
    text-align: center;
  }

  .about-layout .left-part img {
    max-width: 500px;
    width: 100%;
    margin: auto;
  }
}

/* About us Detail */
.about-detail-layout {
  margin: 80px 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 0;
}

/* Detail Items */
.about-detail-layout .detail-item {
  width: 23%;
  display: flex;
}

.about-detail-layout .detail-item .detail-right {
  width: 12px;
  margin-top: 20px;
  background-color: var(--primary);
  height: 60px;
  border-end-start-radius: 6px;
  border-start-start-radius: 6px;
}

.about-detail-layout .detail-item .detail-left {
  width: calc(100% - 12px);
  border: 1px solid var(--grey220);
  padding: 20px;
  background-color: var(--secondary);
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.about-detail-layout .detail-item .detail-left p:nth-child(1) {
  color: var(--primary);
  font-weight: bold;
}

.about-detail-layout .detail-item .detail-left p {
  text-align: justify;
  font-size: 14px;
}

/* Detail Part Responsive */
@media (max-width: 992px) {
  .about-detail-layout {
    margin: 50px 0;
    row-gap: 30px;
  }

  .about-detail-layout .detail-item {
    width: 48%;
    display: flex;
  }
}

@media (max-width: 768px) {
  .about-detail-layout .detail-item {
    width: 100%;
  }
}

/* Perfume History */
.history-layout {
  margin: 30px 0 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  row-gap: 0;
}

/* History Image Part */
.history-layout .history-right {
  width: 20%;
  text-align: center;
}

.history-layout .history-right img {
  width: 100%;
  max-width: 500px;
  border-radius: 8px;
}

/* Hiistory Content Part */
.history-layout .history-left {
  width: 78%;
  display: flex;
  flex-direction: column;
  gap: 20px;
  text-align: justify;
}

.history-layout .history-left h3 {
  color: var(--primary);
  text-align: right;
}

/* History Responsive */
@media (max-width: 992px) {
  .history-layout .history-right {
    width: 30%;
  }

  .history-layout .history-left {
    width: 68%;
  }
}

@media (max-width: 768px) {
  .history-layout {
    flex-direction: column;
    row-gap: 20px;
  }

  .history-layout .history-right {
    width: 100%;
  }

  .history-layout .history-left {
    width: 100%;
  }

  .history-layout .history-left h3 {
    color: var(--primary);
    text-align: center;
  }
}
